API ReferenceEndpointsAccount
Confirm a phone number with the code that was sent
Authorization
cloady AuthorizationBearer <token>
Personal API token (cldy_…)
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/api/me/security/phone" \ -H "Content-Type: application/json" \ -d '{ "phone": "strings", "code": "string" }'{ "ok": true, "phone": "string"}